/* June 02, 2024 */


#logo_container {
    border: 1px solid red;
    display: inline-block;
    padding: 10px 20px;
    /* margin-bottom: 0.2rem; */
}
h1 {
    display: inline-block;
    margin-left: 25px;
}




#main_ad {
    border: 1px solid black;
    padding: 3rem 15px;
}
#main_ad p { text-align: center; }




/* Searchbar */
#searchbar_container {
    text-align: center;
    margin: 2rem 0 3rem;

    /* border: 1px solid red; */
}
#item_searchbar {
    padding: 8px 16px;
    border-radius: 12px;
    border: 1px solid black;
    text-align: center;

    /* width: 30%; */
    /* display: inline-block; */
    width: 100%;

    height: 3rem;
}

#item_searchbar_main {
    position: relative;
    width: 30%;
    width: 60%;
    /* text-align: center; */
    margin: auto;

    /* border: 1px solid blue; */
}
#item_searchbar_clear {
    cursor: pointer;
    border: none;
    position: absolute;
    right: 0;
    top: 0;
    /* width: 100%; */
    display: inline-block;
    background-color: transparent;

    top: 50%;
    transform: translateY(-58%);
    right: 8px;

    /* vertical-align: middle; */
    /* display: flex;
    align-items: center;
    justify-content: center; */
}






.sub_menu, 
#to_do_menu {
    margin-bottom: 3rem;
    display: flex;
    justify-content: space-around;
}
/* #to_do_menu .container_main { } */
/* #to_do_menu .plan { */
.sub_menu .plan {
    border-left: 1px solid #010101;
    border-right: 1px solid #010101;
    padding: 3px 15px;
    padding: 13px 15px;
    background-color: #ddd;
    text-align: center;
    /* width: 100%; */
}


#food_categories .container_main {
    /* border: 1px solid salmon; */
    border: 1px solid black;
    /* height: auto; */
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
#food_categories .plan {
    /* width: 7rem; */
    height: 8rem;
    display: inline-block;
    /* bor */
}






.plan {
    cursor: pointer;
}
.plan a {
    width: 100%;
    height: 100%;
}





@media only screen and (max-width: 767px) {
    #to_do_menu {
        width: 90vw;
    }
    #to_do_menu .container_main {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;

        border-top: 1px solid black;
        padding: 3rem 0;
    }
    #to_do_menu .container_main .plan {
        width: 80%;
        border-left: none;
        border-right: none;
        border-top: 1px solid #010101;
        /* border-bottom: 1px solid #010101; */
    }
    #to_do_menu .container_main .plan:nth-child(1) {
        border-top: none;
    }
}



